Jump to content
xt:Commerce Community Forum

mfeske

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Hallo zusammen, ich versuche xtCommerce 4.1.00 unter PHP 5.5 zu installieren. Erhalte aber immer den Fehler Ioncube Loader ist auf Ihrem Server nicht installiert!, unter PHP 5.5 gibt es doch gar keinen Ioncube Loader mehr. Wie kann ich die Installation fortsetzen? Gruß Micha
  2. Hallo zusammen, auf der ersten Seite des Shops wird nur das Template ohne Inhalte angezeigt. Wenn ich F5 drücke kommen erst die Inhalte. Woran könnte das leigen? Gruß Micha
×
×
  • Create New...